body {
    background: #0f0f0f;
    color: #00ffcc;
    font-family: monospace;
    text-align: center;
}
canvas {
    background: #111;
    margin-top: 20px;
    border: 1px solid #00ffcc;
}
input, button {
    font-family: monospace;
    font-size: 16px;
    padding: 5px;
    margin: 5px;
}
#info {
    text-align: left;
    width: 800px;
    margin: 10px auto;
    font-size: 14px;
    max-height: 200px;
    overflow:auto;
}
